<select>
    <option>CIZOJAZYČNÉ</option>
    <option>ČESKÉ</option>
    <option>LIDOVKY</option>
    <option>OSTATNÍ</option>
</select>
<div id="unfold">
    <app-button iconName="unfold_more"></app-button>
</div>

<div class="button" id="songsList" (click)="sonsListFunc()"><app-button iconName="queue_music"></app-button></div>

<div id="searchBox" *ngIf="!mobileWidth || openSearch" (click)="openSearch = true">
    <input id="searchInput" type="text" maxlength="8" placeholder="HLEDAT" spellcheck="false">
    <app-button iconName="close" *ngIf="openSearch" (click)="openSearch = false; clearInput()"></app-button>  
    <app-button id="searchIcon" iconName="search" *ngIf="!openSearch" (click)="openSearch = true"></app-button>  
</div>

<div id="searchResult" *ngIf="openSearch">
    <ul>
        <li *ngFor="let item of testList" (click)="selectedSong(item.title)">
            <div id="itemTitle">{{item.title}}</div>
            <div id="itemArtist">{{item.artist}}</div>
        </li>
    </ul>
</div>

<div class="button" id="searchBtn" (click)="openSearch = true" *ngIf="mobileWidth"><app-button iconName="search"></app-button></div>
<div class="button" id="settings" (click)="settingsFunc()"><app-button iconName="tune"></app-button></div>
<div class="button" id="chorus" (click)="chorusFunc()"><app-button iconName="format_textdirection_r_to_l"></app-button></div>
<div class="button" id="chords" (click)="chordsFunc()"><app-button iconName="music_note"></app-button></div>
<div class="button" id="suggest" (click)="suggestFunc()"><app-button iconName="add_comment"></app-button></div>